stop_words {tidytext} | R Documentation

## Various lexicons for English stop words

### Description

English stop words from three lexicons, as a data frame. The snowball and SMART sets are pulled from the tm package. Note that words with non-ASCII characters have been removed.

### Usage

    stop_words

### Format

A data frame with 1149 rows and 2 variables:

word

  An English word

lexicon

  The source of the stop word. Either "onix", "SMART", or "snowball"

### Source

- http://www.lextek.com/manuals/onix/stopwords1.html

- http://www.jmlr.org/papers/volume5/lewis04a/lewis04a.pdf

- http://snowball.tartarus.org/algorithms/english/stop.txt

[Package tidytext version 0.1.4 Index]